Subject: Re: [PATCH] [XFRM] Fix unexpected SA hard expiration after changing date

From: Fan Du <[email-masked]>
Date: Thu, 21 Jun 2012 14:41:17 +0800

Hi, David

On 2012年06月21日 11:43, David Miller wrote:
> From: Fan Du<[email-masked]>
> Date: Thu, 21 Jun 2012 10:11:51 +0800
>
>> Could you please take a look at it if you have time?
>
> Everyone saw it, you need to be patient.
>

Apologize for this noise.
Yes, I'm young, and a bit of rush :)

> And you still have [email-masked] in the CC: list, which I told you
> bounces.
>
> I asked you explicitly to remove this email address from the CC: list,
> because it bounces.

I didn't do it deliberately.
Damn, must be my afternoon buzzy head!

I have sent out V4, I hope I will not make any dummy mistake.
Anyway, please review it if you have time, and I will wait for your
response *PATIENTLY*.

thanks

-- 

Love each day!
--fan